<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Swedish-->

<dict>

<key>CLOSE_btn</key>
<string>Stäng</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Om WD Sync installationsprogram</string>



<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Om WD Drive Manager installationsprogram</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Om WD SmartWare installationsprogram</string>



<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Dölj WD Sync installationsprogram</string>

<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Dölj WD Drive Manager installationsprogram</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Dölj WD SmartWare installationsprogram</string>



<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Avsluta WD Sync installationsprogram</string>

<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Avsluta WD Drive Manager installationsprogram</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Avsluta WD SmartWare installationsprogram</string>



<key>EULA_btn</key>
<string>Licensavtal för slutanvändare</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>WD sekretesspolicy</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>WD Sync installationsprogram</string>


<key>MAIN_MAC_DM_win</key>
<string>WD Drive Manager installationsprogram</string>

<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>WD SmartWare installationsprogram</string>

<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>


<key>MAIN_WIN_win</key>
<string>WD Sync-installation</string>

<key>CANCEL_btn</key>
<string>Avbryt</string>

<key>NEXT_btn</key>
<string>Nästa</string>

<key>QUIT_btn</key>
<string>Avsluta</string>

<key>INSTALLING_hdr</key>
<string>Installerar WD Sync</string>


<key>INSTALLING_DM_hdr</key>
<string>Installerar WD Drive Manager</string>

<key>INSTALLING_SW_hdr</key>
<string>Installerar WD SmartWare</string>



<key>UNINSTALLING_hdr</key>
<string>Avinstallerar WD Sync</string>


<key>UNINSTALLING_DM_hdr</key>
<string>Avinstallerar WD Drive Manager</string>

<key>UNINSTALLING_SW_hdr</key>
<string>Avinstallerar WD SmartWare</string>



<key>INSTALL_STATUS_lbl</key>
<string>Status</string>

<key>INSTALL_btn</key>
<string>Installera</string>

<key>UPDATE_btn</key>
<string>Uppdatera</string>

<key>UNINSTALL_btn</key>
<string>Avinstallera</string>

<key>REINSTALL_btn</key>
<string>Installera om</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Installationen klar</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Konfigurera till AutoLaunch</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Välkommen</string>

<key>HEADING_INSTALL_info</key>
<string>Välkommen till WD Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Välkommen till WD Sync™</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Välkommen till WD Drive Manager™</string>

<key>HEADING_INSTALL_TM_DM_info</key>
<string>Välkommen till WD SmartWare™</string>


<key>HEADING_UNINSTALL_info</key>
<string>Avinstallera WD Sync</string>


<key>HEADING_UNINSTALL_DM_info</key>
<string>Avinstallera WD Drive Manager</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>Avinstallera WD SmartWare</string>



<key>HEADING_REINSTALL_info</key>
<string>Installera om WD Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Uppdatera WD Sync</string>


<key>HEADING_UPDATE_DM_info</key>
<string>Uppdatera WD Drive Manager</string>

<key>HEADING_UPDATE_SW_info</key>
<string>Uppdatera WD SmartWare</string>




<key>NOT_INSTALLED_info</key>
<string>Med WD Sync, och tillsammans med din egen WD molnlagringsenhet, t.ex. My Book Live, får du din egen lösning för att synkronisera viktiga filer över flera datorer. WD Sync ger tillgång till den senaste versionen av en fil, oavsett vilken dator eller mobil enhet du arbetar från. Det är enkelt att komma igång - vi guidar dig genom installation och anslutning så att du kan starta synkronisering av filer och mappar på bara några minuter.</string>

<key>ALREADY_INSTALLED_info</key>
<string>En nyare version av WD Sync, v%1$@, är redan installerad</string>



<key>ALREADY_INSTALLED_DM_info</key>
<string>En nyare version av WD Drive Manager, v%1$@, är redan installerad</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>En nyare version av WD SmartWare, v%1$@, är redan installerad</string>



<key>READY_TO_INSTALL_info</key>
<string>WD Sync v%1$@ är redo att installeras</string>

<key>ACCEPT_btn</key>
<string>Acceptera</string>

<key>DECLINE_btn</key>
<string>Neka</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>En äldre version av WD Sync, v%1$@, är installerad.</string>


<key>CURRENTLY_INSTALLED_DM_info</key>
<string>En äldre version av WD Drive Manager, v%1$@, är installerad.</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>En äldre version av WD SmartWare, v%1$@, är installerad.</string>



<key>UP_TO_DATE_INSTALLED_info</key>
<string>Din installerade version av WD Sync, v%1$@, är aktuell.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Avinstallera avbryts, WD Sync lämnas i okänt läge</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>Avinstallera avbryts, WD Drive Manager lämnas i okänt läge</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>Avinstallera avbryts, WD SmartWare lämnas i okänt läge</string>



<key>INSTALL_WAS_CANCELLED_info</key>
<string>Installationen avbryts</string>

<key>LICENSE_hdr</key>
<string>Licensavtal för slutanvändare</string>

<key>I_ACCEPT_ckb</key>
<string>Jag har läst och godkänner EULA</string>

<key>DOWNLOAD_inf</key>
<string>WD nedladdning av programvara</string>

<key>DOWNLOADING_inf</key>
<string>Laddar ned...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Avinstallera WD Snabbvisning</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Avinstallera är klar</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>WD Sync har avinstallerats.</string>



<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>WD Drive Manager har avinstallerats.</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>WD SmartWare har avinstallerats.</string>


<key>IS_UNINSTALLING_inf</key>
<string>WD Sync avinstalleras...</string>



<key>IS_UNINSTALLING_DM_inf</key>
<string>WD Drive Manager avinstalleras...</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>WD SmartWare avinstalleras...</string>


<key>IS_INSTALLING_hdr</key>
<string>WD Sync-installation</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Installerar WD Sync...</string>



<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>Installerar WD Drive Manager...</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>Installerar WD SmartWare...</string>


<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Avinstallerar WD Sync...</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>Avinstallerar WD Drive Manager...</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>Avinstallerar WD SmartWare...</string>


<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Klar!</string>

<key>IS_INSTALLING_inf</key>
<string>Luta dig tillbaka medan vi flyttar in.</string>

<key>FINISH_btn</key>
<string>Nästa</string>

<key>CONGRATULATIONS_inf</key>
<string>Installationen klar.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Jag har läst och godkänner EULA.</string>

<key>NOT_INSTALLED2_info</key>
<string>WD Sync synkroniserar automatiskt dina filer mellan flera datorer via din WD egen molnlagringsenhet.\n\nVi gör det enkelt för dig att komma åt de senaste versionerna av en fil, oavsett vilken dator eller mobil enhet du arbetar från.</string>

<key>UPDATE_COMPLETE_info</key>
<string>Uppdateringen har slutförts</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Uppdaterar WD Sync…</string>

<key>UPDATING_hdr</key>
<string>Uppdaterar WD Sync</string>



<key>UPDATING_DM_hdr</key>
<string>Uppdaterar WD Drive Manager</string>

<key>UPDATING_SW_hdr</key>
<string>Uppdaterar WD SmartWare</string>



</dict>